How to install argonaut-fuse-module-opsi on Debian Unstable (Sid)